## r-cran-webmockr 0.1.0

=== DESCRIPTION ===
Package: webmockr
Title: Stubbing and Setting Expectations on 'HTTP' Requests
Description: Stubbing and setting expectations on 'HTTP' requests.
    Includes tools for stubbing 'HTTP' requests, including expected
    request conditions and response conditions. Match on
    'HTTP' method, query parameters, request body, headers and
    more.
Version: 0.1.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"), email =
    "myrmecocystus+r@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/ropensci/webmockr
BugReports: https://github.com/ropensci/webmockr/issues
LazyData: true
Imports: curl, jsonlite, magrittr (>= 1.5), lazyeval (>= 0.2.0), R6 (>=
        2.1.3), urltools (>= 1.6.0)
Suggests: roxygen2 (>= 6.0.1), testthat, crul (>= 0.3.4)
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-05-20 05:58:16 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-20 07:09:44 UTC
