=== debian/changelog ===
r-cran-webmockr (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #882705)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Nov 2017 23:34:48 +0100
