=== debian/control ===
Source: r-cran-webmockr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-magrittr,
               r-cran-lazyeval,
               r-cran-r6,
               r-cran-urltools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-webmockr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-webmockr.git
Homepage: https://cran.r-project.org/package=webmockr

Package: r-cran-webmockr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R stubbing and setting expectations on 'HTTP' requests
 Stubbing and setting expectations on 'HTTP' requests.
 Includes tools for stubbing 'HTTP' requests, including expected
 request conditions and response conditions. Match on
 'HTTP' method, query parameters, request body, headers and
 more.
