## r-cran-webmockr 0.2.0

=== DESCRIPTION ===
Package: webmockr
Title: Stubbing and Setting Expectations on 'HTTP' Requests
Description: Stubbing and setting expectations on 'HTTP' requests.
    Includes tools for stubbing 'HTTP' requests, including expected
    request conditions and response conditions. Match on
    'HTTP' method, query parameters, request body, headers and
    more. Can be used for unit tests or outside of a testing 
    context.
Version: 0.2.0
Authors@R: person("Scott", "Chamberlain", role = c("aut", "cre"), email =
    "myrmecocystus+r@gmail.com", comment = c(ORCID="0000-0003-1444-9135"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/webmockr
BugReports: https://github.com/ropensci/webmockr/issues
LazyData: true
Imports: curl, jsonlite, magrittr (>= 1.5), lazyeval (>= 0.2.0), R6 (>=
        2.1.3), urltools (>= 1.6.0), fauxpas, crul (>= 0.4.0)
Suggests: roxygen2 (>= 6.0.1), testthat
RoxygenNote: 6.0.1
X-schema.org-applicationCategory: Web
X-schema.org-keywords: http, https, API, web-services, curl, mock,
        mocking, fakeweb, http-mocking, testing, testing-tools, tdd
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2018-03-02 06:12:45 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-02 06:20:25 UTC
