=== debian/changelog ===
r-cran-webmockr (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-fauxpas, r-cran-crul

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2018 07:27:10 +0100
