=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-curl,
@@ -11,8 +11,10 @@
                r-cran-magrittr,
                r-cran-lazyeval,
                r-cran-r6,
-               r-cran-urltools
-Standards-Version: 4.1.1
+               r-cran-urltools,
+               r-cran-fauxpas,
+               r-cran-crul
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-webmockr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
