=== debian/changelog ===
r-cran-webmockr (0.2.6-3) unstable; urgency=medium

  * debian/tests/control: Depends: r-cran-vcr
    Closes: #900083

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 17:07:13 +0200

r-cran-webmockr (0.2.6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:08:07 +0200

r-cran-webmockr (0.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 21:38:50 +0200

r-cran-webmockr (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 23:00:02 +0200
