=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-webmockr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -14,15 +14,14 @@
                r-cran-urltools,
                r-cran-fauxpas,
                r-cran-crul
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-webmockr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-webmockr.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
 
 Package: r-cran-webmockr
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
