## r-cran-webmockr 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     'HTTP' method, query parameters, request body, headers and
     more. Can be used for unit tests or outside of a testing 
     context.
-Version: 0.2.6
+Version: 0.3.0
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), email =
     "myrmecocystus+r@gmail.com", comment = c(ORCID="0000-0003-1444-9135")),
@@ -17,18 +17,19 @@
         https://ropensci.github.io/http-testing-book/ (user manual)
 BugReports: https://github.com/ropensci/webmockr/issues
 LazyData: true
+Encoding: UTF-8
 Imports: curl, jsonlite, magrittr (>= 1.5), lazyeval (>= 0.2.0), R6 (>=
-        2.1.3), urltools (>= 1.6.0), fauxpas, crul (>= 0.5.2)
-Suggests: roxygen2 (>= 6.0.1), testthat, xml2, vcr
-RoxygenNote: 6.0.1
+        2.1.3), urltools (>= 1.6.0), fauxpas, crul (>= 0.7.0)
+Suggests: roxygen2 (>= 6.1.1), testthat, xml2, vcr, httr
+RoxygenNote: 6.1.1
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, mock,
         mocking, fakeweb, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2018-05-17 18:45:53 UTC; sckott
-Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>>),
+Packaged: 2019-01-09 18:04:13 UTC; sckott
+Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   rOpenSci [fnd] (https://ropensci.org)
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-05-17 20:27:54 UTC
+Date/Publication: 2019-01-09 18:20:02 UTC
