=== debian/changelog ===
r-cran-webmockr (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 16:32:59 +0100

r-cran-webmockr (0.2.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 11:05:56 +0100

r-cran-webmockr (0.2.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 11:05:47 +0200
