=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-curl,
@@ -13,8 +13,8 @@
                r-cran-r6,
                r-cran-urltools,
                r-cran-fauxpas,
-               r-cran-crul
-Standards-Version: 4.1.4
+               r-cran-crul (>= 0.7.0)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
