## r-cran-webmockr 0.3.4

=== debian/changelog ===
r-cran-webmockr (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:44:52 +0200
