=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                r-cran-curl,
                r-cran-jsonlite,
                r-cran-magrittr,
-               r-cran-lazyeval,
                r-cran-r6,
                r-cran-urltools,
                r-cran-fauxpas,
-               r-cran-crul (>= 0.7.0)
+               r-cran-crul
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
