=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-curl,
@@ -13,7 +13,7 @@
                r-cran-urltools,
                r-cran-fauxpas,
                r-cran-crul
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
