## r-cran-webmockr 0.6.2

=== debian/changelog ===
r-cran-webmockr (0.6.2-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 17:33:44 +0200

r-cran-webmockr (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 19:29:39 +0100

r-cran-webmockr (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 08:12:14 +0100
