=== debian/changelog ===
r-cran-webmockr (0.7.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:11:08 +0100

r-cran-webmockr (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 16:05:31 +0200
