## r-cran-webmockr 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     'HTTP' method, query parameters, request body, headers and
     more. Can be used for unit tests or outside of a testing 
     context.
-Version: 0.7.4
+Version: 0.8.0
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), email =
     "myrmecocystus+r@gmail.com", comment = c(ORCID="0000-0003-1444-9135")),
@@ -31,10 +31,10 @@
         mocking, fakeweb, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-12-09 00:06:17 UTC; sckott
+Packaged: 2021-03-13 20:27:13 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Aaron Wolen [ctb] (<https://orcid.org/0000-0003-2542-2202>),
   rOpenSci [fnd] (https://ropensci.org)
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-12-09 08:30:02 UTC
+Date/Publication: 2021-03-14 15:50:02 UTC
