=== debian/changelog ===
r-cran-webmockr (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 09:16:40 +0200
