=== debian/changelog ===
r-cran-webmockr (0.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 09:18:28 +0200
