## r-cran-webmockr 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     'HTTP' method, query parameters, request body, headers and
     more. Can be used for unit tests or outside of a testing 
     context.
-Version: 0.8.2
+Version: 0.9.0
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), email =
     "myrmecocystus+r@gmail.com", comment = c(ORCID="0000-0003-1444-9135")),
@@ -24,16 +24,16 @@
 Imports: curl, jsonlite, magrittr (>= 1.5), R6 (>= 2.1.3), urltools (>=
         1.6.0), fauxpas, crul (>= 0.7.0), base64enc
 Suggests: testthat, xml2, vcr, httr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, mock,
         mocking, fakeweb, http-mocking, testing, testing-tools, tdd
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2022-08-28 19:49:30 UTC; sckott
+Packaged: 2023-02-28 14:32:51 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>),
   Aaron Wolen [ctb] (<https://orcid.org/0000-0003-2542-2202>),
   rOpenSci [fnd] (https://ropensci.org)
 Maintainer: Scott Chamberlain <myrmecocystus+r@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-28 20:20:02 UTC
+Date/Publication: 2023-02-28 15:20:02 UTC
