=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-fauxpas,
                r-cran-crul,
                r-cran-base64enc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
