## r-cran-webmockr 1.0.0

=== debian/changelog ===
r-cran-webmockr (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 14:34:54 +0900
