=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-xml2,
        r-cran-vcr,
        r-cran-httr,
        r-cran-httr2
Restrictions: allow-stderr
