=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                r-cran-urltools,
                r-cran-fauxpas,
                r-cran-crul,
-               r-cran-base64enc
-Standards-Version: 4.7.0
+               r-cran-rlang,
+               r-cran-cli
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webmockr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webmockr.git
 Homepage: https://cran.r-project.org/package=webmockr
