=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,6 @@
         r-cran-xml2,
         r-cran-vcr,
         r-cran-httr,
-        r-cran-httr2
+        r-cran-httr2,
+        r-cran-diffobj
 Restrictions: allow-stderr
